Issue 16840

Summary: show original & current position & size of objects (absolutely & offset or percentage for the latter ones) which get moved or similar in statusbar
Product: General Reporter: lars <lars_o_hansen>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0   
Target Milestone: AOO Later   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description lars 2003-07-14 22:28:56 UTC
show original position of objects which get moved in statusbar

so when dragging an object, ie. image, by mouse, show the original position 
next to current position in status bar or alternatively the difference to 
original position, so that original position is 0,0; this might be EVEN BETTER, 
so one can immediately shift by 2 pixels or so.
Comment 1 lars 2003-07-27 15:42:25 UTC
please  show  in  statusbar :

- original position

- current position  as  offset to original  and  absolute

- orignal size

- current size  as  percentage of original  and  absolute

for all objects which get accessed: clicked on and moved with the 
mouse for example; thanks!
Comment 2 lars 2003-07-27 18:04:57 UTC
perhaps also show the outline of the original postion/size??
Comment 3 lars 2003-09-10 18:59:18 UTC
> perhaps also show the outline of the original postion/size??

no, not just "perhaps", do it!
Comment 4 frank 2003-09-11 11:22:22 UTC
Hi Bettina,

1 4 u.


Frank
Comment 5 ace_dent 2008-05-16 02:42:20 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 lars 2008-05-17 19:41:22 UTC
issue still valid as per OOo 3.0 Beta m2.
Comment 7 bettina.haberer 2010-05-21 14:48:08 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".